.report-weather-widget-weather-icon {
    vertical-align: text-bottom;
    font-size: 28px;
}

.report-weather-widget-temperature {
    font-size: 25px;
}

.report-weather-widget-condition {
    font-size: 14px;
}

@media only screen and (max-width: 575px) {
    .short-weather-col {
        margin-top: 7px;
    }
}